/*
 *	interfce.h
 *	Zakladni GUI
 *	
 *	Josef Kufenr <jkufner@seznam.cz>
 */

GtkWidget* create_main_win (void);
GtkWidget* create_start_win (void);
GtkWidget* create_file (void);

 extern GtkWidget *main_win;
 extern GtkWidget *start_win;
 extern GtkWidget *file;

  /* Main Win */
 extern GtkWidget *main_win;
 extern GtkWidget *main_vbox;
 extern GtkWidget *toolbar;
 extern GtkWidget *tmp_toolbar_icon;
 extern GtkWidget *btn_new;
 extern GtkWidget *btn_restart;
 extern GtkWidget *btn_end;
 extern GtkWidget *btn_save;
 extern GtkWidget *btn_load;
 extern GtkWidget *btn_about;
 extern GtkWidget *main_hpaned;
 extern GtkWidget *turn_vbox;
 extern GtkWidget *hseparator1;
 extern GtkWidget *turn_toolbar;
 extern GtkWidget *btn_prev;
 extern GtkWidget *btn_next;
 extern GtkWidget *btn_play;
 extern GtkWidget *btn_stop;
 extern GtkWidget *turn_scrolledwindow;
 extern GtkWidget *turn_viewport;
 extern GtkWidget *turn_list;
 extern GtkWidget *delay_hbox;
 extern GtkWidget *delay_label;
 extern GtkObject *delay_adj;
 extern GtkWidget *delay;
 extern GtkWidget *play_scrolledwindow;
 extern GtkWidget *play_viewport;
 extern GtkWidget *pixmap;
 extern GtkWidget *statusbar;
 extern int statusbar_context;

  /* Start Win */
 extern GtkWidget *start_win;
 extern GtkWidget *start_vbox;
 extern GtkWidget *start_notebook;
 extern GtkWidget *x_table;
 extern GtkWidget *x_local;
 extern GtkWidget *x_name_label;
 extern GtkWidget *x_name;
 extern GtkWidget *x_cmd_label;
 extern GtkWidget *x_cmd;
 extern GtkWidget *x_rbt;
 extern GtkWidget *x_net;
 extern GtkWidget *x_adr_label;
 extern GtkWidget *x_adr;
 extern GtkWidget *x_port_label;
 extern GtkObject *x_port_adj;
 extern GtkWidget *x_port;
 extern GtkWidget *x_connect;
 extern GtkWidget *x_wait;
 extern GtkWidget *x_label;
 extern GtkWidget *o_table;
 extern GtkWidget *o_local;
 extern GtkWidget *o_name_label;
 extern GtkWidget *o_name;
 extern GtkWidget *o_cmd_label;
 extern GtkWidget *o_cmd;
 extern GtkWidget *o_rbt;
 extern GtkWidget *o_net;
 extern GtkWidget *o_adr_label;
 extern GtkWidget *o_adr;
 extern GtkWidget *o_port_label;
 extern GtkObject *o_port_adj;
 extern GtkWidget *o_port;
 extern GtkWidget *o_connect;
 extern GtkWidget *o_wait;
 extern GtkWidget *o_label;
 extern GtkWidget *net_table;
 extern GtkWidget *net_adr_label;
 extern GtkWidget *net_port_label;
 extern GtkWidget *net_adr;
 extern GtkObject *net_port_adj;
 extern GtkWidget *net_port;
 extern GtkWidget *net_label;
 extern GtkWidget *game_table;
 extern GtkObject *row_adj;
 extern GtkWidget *row;
 extern GtkObject *col_adj;
 extern GtkWidget *col;
 extern GtkWidget *square;
 extern GtkWidget *begin_label;
 extern GtkWidget *begin_combo;
 extern GtkWidget *begin;
 extern GtkWidget *firstturn;
 extern GtkWidget *col_label;
 extern GtkWidget *row_label;
 extern GtkWidget *game_label;
 extern GtkWidget *start_hbuttonbox;
 extern GtkWidget *start_ok;
 extern GtkWidget *start_cancel;

  /* File  */
 extern GtkWidget *file;
 extern GtkWidget *file_ok;
 extern GtkWidget *file_cancel;
 
