/*
 * 	interface2.h
 * 	doplnkove funke ke GUI
 *
 * 	Josef Kufner <jkufner@seznam.cz>
 * 	
 */

#ifndef JK_INTERFACE2_H
#define JK_INTERFACE2_H

#include <gnome.h>

#define HIGHLIGHT_MAX		35	/* Velikost pole pro ukladani zvyraznenych tahu */

#define HL_NEXT			1
#define HL_PREV			2
#define HL_BEGIN		3
#define HL_END			4

/* Widgety - Hraci plocha */
 extern GtkWidget *play_view_table;
 extern GtkWidget *play_table;
 extern GtkWidget **btn_game;
 extern GtkWidget **btn_game_label;
 extern GtkWidget **play_htitle_label;
 extern GtkWidget **play_vtitle_label;

 extern gint play_timer;
 
 /* Promenne pro 'highlight' policek */
extern int highlight_turn[HIGHLIGHT_MAX];
extern int highlight_pos;
extern int highlight_state;


void refresh_btns(void);
void Create_Play_Area(void);
void Destroy_Play_Area(void);
void Show_Turn(int turn, int player);
void Remove_Highlight(void);
void Highlight_Turn (int player, int turn);
void Message(char *msg);
void Hist_List_Update(void);
void Hist_List_Add_Item(int player, int turn);
void Hist_List_Move (int kam);

void Start_Win_Net_Update (void);

#endif
