/*
 *	Piskvorky - Hraci plocha
 *	main.c
 *
 *	Josef Kufner <jkufner@seznam.cz>
 *	
 */

#define _REENTRANT

#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gnome.h>
#include <signal.h>

#include "interface.h"
#include "interface2.h"
#include "support.h"
#include "game.h"
#include "callbacks.h"

int
main (int argc, char *argv[])
{
#ifdef ENABLE_NLS
	bindtextdomain (PACKAGE, PACKAGE_LOCALE_DIR);
	textdomain (PACKAGE);
#endif

	gnome_init ("piskv-game", VERSION, argc, argv);
  
	signal(SIGPIPE, SIG_IGN);
  
	main_win = create_main_win ();
	gtk_widget_show (main_win);

	gtk_main ();
	return 0;
}

